iio-sensor-proxy

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
1989
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

systemd
256-1.fc41
256.1-3.fc41
1
glib2-devel
2.80.2-1.fc41
2.80.3-1.fc41
1
systemd-devel
256-1.fc41
256.1-3.fc41
2
systemd-pam
256-1.fc41
256.1-3.fc41
2
glib2
2.80.2-1.fc41
2.80.3-1.fc41
2
docbook-utils
0.6.14-60.fc40
0.6.14-61.fc41
2
systemd-libs
256-1.fc41
256.1-3.fc41
2
systemd-rpm-macros
256-1.fc41
256.1-3.fc41
2
gnutls
3.8.5-2.fc41
3.8.5-5.fc41
3
kernel-headers
6.10.0-0.rc3.31.fc41
6.10.0-0.rc4.38.fc41
3
xml-common
0.6.3-63.fc40
0.6.3-64.fc41
3
sqlite-libs
3.46.0-1.fc41
3.46.0-2.fc41
4
nettle
3.9.1-6.fc40
3.10-2.fc41
4
sgml-common
0.6.3-63.fc40
0.6.3-64.fc41
4
build-reproducibility-srpm-macros
0.3.0-1.fc41
0.3.0-2.fc41
B
add-determinism
0.3.0-1.fc41
0.3.0-2.fc41
B

Groups

This package is not part of any global group.

Most recent builds

python3-packaging
24.0-3.fc41
24.1-1.fc41
2
glibc
2.39.9000-18.fc41
2.39.9000-26.fc41
2
glibc-devel
2.39.9000-18.fc41
2.39.9000-26.fc41
2
glibc-common
2.39.9000-18.fc41
2.39.9000-26.fc41
3
perl-Getopt-Long
1:2.57-4.fc41
1:2.57-510.fc41
3
perl-libs
4:5.38.2-507.fc41
4:5.40.0-509.fc41
3
perl-interpreter
4:5.38.2-507.fc41
4:5.40.0-509.fc41
3
perl-vars
1.05-507.fc41
1.05-509.fc41
3
glibc-gconv-extra
2.39.9000-18.fc41
2.39.9000-26.fc41
3
glibc-headers-x86
2.39.9000-18.fc41
2.39.9000-26.fc41
3
glibc-minimal-langpack
2.39.9000-18.fc41
2.39.9000-26.fc41
3
perl-Exporter
5.78-3.fc40
5.78-510.fc41
4
perl-Carp
1.54-502.fc40
1.54-510.fc41
4
perl-Getopt-Std
1.13-507.fc41
1.14-509.fc41
4
perl-constant
1.33-503.fc40
1.33-511.fc41
4
perl-base
2.27-507.fc41
2.27-509.fc41
4
openldap
2.6.8-1.fc41
2.6.8-2.fc41
4
perl-PathTools
3.91-503.fc41
3.91-510.fc41
4
perl-File-Basename
2.86-507.fc41
2.86-509.fc41
4
perl-Encode
4:3.21-505.fc41
4:3.21-510.fc41
4
perl-DynaLoader
1.54-507.fc41
1.56-509.fc41
4
perl-Text-ParseWords
3.31-502.fc40
3.31-510.fc41
4
perl-overload
1.37-507.fc41
1.37-509.fc41
4
perl-Pod-Usage
4:2.03-504.fc41
4:2.03-510.fc41
4
perl-Symbol
1.09-507.fc41
1.09-509.fc41
B
perl-Net-SSLeay
1.94-3.fc40
1.94-4.fc41
B
perl-SelectSaver
1.02-507.fc41
1.02-509.fc41
B
perl-MIME-Base64
3.16-503.fc40
3.16-510.fc41
B
perl-IPC-Open3
1.22-507.fc41
1.22-509.fc41
B
perl-Digest
1.20-502.fc40
1.20-510.fc41
B
perl-Scalar-List-Utils
5:1.63-503.fc40
5:1.63-510.fc41
B
build-reproducibility-srpm-macros
0.2.0-10.fc41
0.3.0-1.fc41
B
perl-parent
1:0.241-502.fc40
1:0.241-510.fc41
B
google-noto-fonts-common
20240401-1.fc41
20240601-1.fc41
B
perl-Data-Dumper
2.189-504.fc41
2.189-511.fc41
B
perl-AutoLoader
5.74-507.fc41
5.74-509.fc41
B
perl-srpm-macros
1-53.fc40
1-55.fc41
B
perl-File-Temp
1:0.231.100-503.fc40
1:0.231.100-510.fc41
B
add-determinism
0.2.0-10.fc41
0.3.0-1.fc41
B
perl-podlators
1:5.01-502.fc40
1:5.01-510.fc41
B
perl-IO-Socket-IP
0.42-2.fc40
0.42-511.fc41
B
perl-Class-Struct
0.68-507.fc41
0.68-509.fc41
B
add-determinism-nopython
0.2.0-10.fc41
perl-Storable
1:3.32-502.fc40
1:3.32-510.fc41
B
perl-overloading
0.02-507.fc41
0.02-509.fc41
B
perl-Pod-Simple
1:3.45-6.fc40
1:3.45-510.fc41
B
perl-libnet
3.15-503.fc40
3.15-511.fc41
B
perl-mro
1.28-507.fc41
1.29-509.fc41
B
perl-if
0.61.000-507.fc41
0.61.000-509.fc41
B
perl-Text-Tabs+Wrap
2024.001-1.fc41
2024.001-510.fc41
B
perl-Pod-Escapes
1:1.07-503.fc40
1:1.07-510.fc41
B
perl-Digest-MD5
2.59-3.fc40
2.59-4.fc41
B
perl-POSIX
2.13-507.fc41
2.20-509.fc41
B
perl-Socket
4:2.038-1.fc41
4:2.038-510.fc41
B
perl-locale
1.10-507.fc41
1.12-509.fc41
B
perl-FileHandle
2.05-507.fc41
2.05-509.fc41
B
perl-Pod-Perldoc
3.28.01-503.fc40
3.28.01-511.fc41
B
perl-File-stat
1.13-507.fc41
1.14-509.fc41
B
perl-IO
1.52-507.fc41
1.55-509.fc41
B
perl-Fcntl
1.15-507.fc41
1.18-509.fc41
B
perl-Time-Local
2:1.350-5.fc40
2:1.350-510.fc41
B
perl-Term-Cap
1.18-503.fc40
1.18-510.fc41
B
perl-HTTP-Tiny
0.088-5.fc40
0.088-511.fc41
B
google-noto-sans-vf-fonts
20240401-1.fc41
20240601-1.fc41
B
perl-Term-ANSIColor
5.01-504.fc40
5.01-511.fc41
B
perl-B
1.88-507.fc41
1.89-509.fc41
B
perl-File-Path
2.18-503.fc40
2.18-510.fc41
B
perl-Errno
1.37-507.fc41
1.38-509.fc41
B
python3-dbusmock
0.31.1-1.fc41
0.31.1-2.fc41
1
systemd
256~rc4-2.fc41
256-1.fc41
1
meson
1.4.1-1.fc41
1.4.1-2.fc41
1
util-linux
2.40.1-1.fc41
2.40.1-2.fc41
2
cmake-filesystem
3.28.3-5.fc41
3.28.3-6.fc41
2
libfdisk
2.40.1-1.fc41
2.40.1-2.fc41
2
util-linux-core
2.40.1-1.fc41
2.40.1-2.fc41
2
python3-setuptools
69.2.0-3.fc41
69.2.0-6.fc41
2
systemd-rpm-macros
256~rc4-2.fc41
256-1.fc41
2
python3-pygments
2.17.2-3.fc40
2.17.2-6.fc41
2
libmount
2.40.1-1.fc41
2.40.1-2.fc41
2
systemd-pam
256~rc4-2.fc41
256-1.fc41
2
systemd-libs
256~rc4-2.fc41
256-1.fc41
2
python3-gobject
3.48.2-1.fc41
3.48.2-2.fc41
2
libseccomp
2.5.3-8.fc40
2.5.5-1.fc41
2
python3
3.12.3-2.fc41
3.13.0~b2-3.fc41
2
python3-dbus
1.3.2-6.fc40
1.3.2-7.fc41
2
ninja-build
1.12.1-1.fc41
1.12.1-2.fc41
2
libxslt
1.1.39-3.fc40
1.1.40-1.fc41
2
audit-libs
4.0.1-2.fc41
4.0.1-3.fc41
2
libselinux-devel
3.6-4.fc40
3.6-6.fc41
2
systemd-devel
256~rc4-2.fc41
256-1.fc41
2
libmount-devel
2.40.1-1.fc41
2.40.1-2.fc41
2
libselinux
3.6-4.fc40
3.6-6.fc41
2
python3-packaging
24.0-1.fc41
24.0-3.fc41
2
python3-lxml
5.2.1-1.fc41
5.2.1-4.fc41
2
libblkid
2.40.1-1.fc41
2.40.1-2.fc41
2
libblkid-devel
2.40.1-1.fc41
2.40.1-2.fc41
3
libxml2
2.12.7-1.fc41
2.12.8-1.fc41
3
python3-cairo
1.25.1-3.fc40
1.25.1-4.fc41
3
libuuid
2.40.1-1.fc41
2.40.1-2.fc41
3
kernel-headers
6.10.0-0.rc2.24.fc41
6.10.0-0.rc3.31.fc41
3
libibverbs
51.0-2.fc41
51.0-3.fc41
3
python3-libs
3.12.3-2.fc41
3.13.0~b2-3.fc41
3
python3-gobject-base
3.48.2-1.fc41
3.48.2-2.fc41
3
libcap-ng
0.8.5-1.fc41
0.8.5-2.fc41
3
libsmartcols
2.40.1-1.fc41
2.40.1-2.fc41
3
gobject-introspection
1.80.1-1.fc41
1.80.1-2.fc41
4
python-pip-wheel
24.0-2.fc41
24.0-5.fc41
4
libpwquality
1.4.5-9.fc40
1.4.5-10.fc41
4
libnl3
3.9.0-3.fc40
3.9.0-4.fc41
4
libbrotli
1.1.0-3.fc40
1.1.0-4.fc41
4
rpm
4.19.91-8.fc41
4.19.91-13.fc41
B
build-reproducibility-srpm-macros
0.2.0-9.fc41
0.2.0-10.fc41
B
redhat-rpm-config
292-1.fc41
293-1.fc41
B
annobin-docs
12.54-2.fc41
12.59-1.fc41
B
rpm-build
4.19.91-8.fc41
4.19.91-13.fc41
B
add-determinism
0.2.0-9.fc41
0.2.0-10.fc41
B
annobin-plugin-gcc
12.54-2.fc41
12.59-1.fc41
B
gdb-minimal
14.2-9.fc41
14.2-11.fc41
B
rpm-build-libs
4.19.91-8.fc41
4.19.91-13.fc41
B
file-libs
5.45-5.fc41
5.45-6.fc41
B
add-determinism-nopython
0.2.0-9.fc41
0.2.0-10.fc41
B
libsemanage
3.6-3.fc40
3.6-4.fc41
B
python-srpm-macros
3.12-9.fc41
3.13-1.fc41
B
rpm-libs
4.19.91-8.fc41
4.19.91-13.fc41
B
file
5.45-5.fc41
5.45-6.fc41
B
2024-06-12 08:54:30
Package dependencies resolved successfuly
2024-06-12 08:47:41
Package resolution failed
  • Problem: package glib2-devel-2.80.2-1.fc41.x86_64 from primary-f41-build-6163033 requires python3-packaging, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.13 needed by python3-packaging-24.0-3.fc41.noarch from primary-f41-build-6163033
  • Problem: package gtk-doc-1.34.0-1.fc41.x86_64 from primary-f41-build-6163033 requires python3-pygments, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.13 needed by python3-pygments-2.17.2-6.fc41.noarch from primary-f41-build-6163033
  • Problem: package polkit-devel-124-4.fc41.x86_64 from primary-f41-build-6163033 requires pkgconfig(glib-2.0) >= 2.30.0, but none of the providers can be installed
    - package polkit-devel-124-4.fc41.x86_64 from primary-f41-build-6163033 requires pkgconfig(gio-2.0) >= 2.30.0, but none of the providers can be installed
    - package polkit-devel-124-4.fc41.x86_64 from primary-f41-build-6163033 requires pkgconfig(gio-unix-2.0) >= 2.30.0, but none of the providers can be installed
    - package polkit-devel-124-4.fc41.x86_64 from primary-f41-build-6163033 requires glib2-devel, but none of the providers can be installed
    - package glib2-devel-2.80.2-1.fc41.x86_64 from primary-f41-build-6163033 requires python3-packaging, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.13 needed by python3-packaging-24.0-3.fc41.noarch from primary-f41-build-6163033
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.13 needed by python3-dbusmock-0.31.1-2.fc41.noarch from primary-f41-build-6163033
  • Problem: package libgudev-devel-238-5.fc40.x86_64 from primary-f41-build-6163033 requires pkgconfig(glib-2.0) >= 2.38.0, but none of the providers can be installed
    - package libgudev-devel-238-5.fc40.x86_64 from primary-f41-build-6163033 requires pkgconfig(gobject-2.0) >= 2.38.0, but none of the providers can be installed
    - package glib2-devel-2.80.2-1.fc41.x86_64 from primary-f41-build-6163033 requires python3-packaging, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.13 needed by python3-packaging-24.0-3.fc41.noarch from primary-f41-build-6163033
  • Problem: conflicting requests
    - nothing provides python3.13dist(setuptools) needed by meson-1.4.1-2.fc41.noarch from primary-f41-build-6163033
    - nothing provides python(abi) = 3.13 needed by meson-1.4.1-2.fc41.noarch from primary-f41-build-6163033
2024-06-12 08:41:33
Package resolution failed
  • Problem: conflicting requests
    - nothing provides python3.13dist(setuptools) needed by meson-1.4.1-2.fc41.noarch from primary-f41-build-6162980
    - nothing provides python(abi) = 3.13 needed by meson-1.4.1-2.fc41.noarch from primary-f41-build-6162980
  • Problem: conflicting requests
    - nothing provides python3.12dist(dbus-python) needed by python3-dbusmock-0.31.1-1.fc41.noarch from primary-f41-build-6162980
2024-06-12 08:32:48
Package resolution failed
  • Problem: conflicting requests
    - nothing provides python3.13dist(setuptools) needed by meson-1.4.1-2.fc41.noarch from primary-f41-build-6162913
    - nothing provides python(abi) = 3.13 needed by meson-1.4.1-2.fc41.noarch from primary-f41-build-6162913
  • Problem: conflicting requests
    - nothing provides python3.12dist(dbus-python) needed by python3-dbusmock-0.31.1-1.fc41.noarch from primary-f41-build-6162913
2024-06-12 08:27:29
Package resolution failed
  • Problem: conflicting requests
    - nothing provides python3.12dist(dbus-python) needed by python3-dbusmock-0.31.1-1.fc41.noarch from primary-f41-build-6162843
2024-06-12 08:18:53
Package resolution failed
  • Problem: conflicting requests
    - nothing provides python3.12dist(dbus-python) needed by python3-dbusmock-0.31.1-1.fc41.noarch from primary-f41-build-6162796
Previous history